       .support {
            padding: 20px;
            background: rgb(245,245,255);
            background: linear-gradient(90deg, rgba(245,245,255,1) 0%, rgba(182,243,255,1) 100%);
            float: left;
            border-radius: 8px;
            width: 100%;
            margin-top: -50px;
            z-index: 100;
            margin-bottom: 50px;
            border: solid 1px #cccccc;
        }
        .support .no-pad{
            padding: 0px;
        }
        .btn-block {
            width: 100%!important;
            float: left;
        }
        .supportmessage{
            font-weight: bold;
            font-size: 20px;
            line-height: 20px;
            margin: 0px;
            padding-top: 7px;
            margin-bottom: 8px;
 
        }
        .btn-round{
            border-radius: 10px!important;
            background: rgb(56,56,56);
            background: linear-gradient(90deg, rgb(81, 81, 81) 0%, rgba(15,15,15,1) 100%);
        }
        .how-to-card{
            margin-bottom: 25px;
            border-radius: 7px;
            overflow: hidden;
        }
        .how-to-card h5{
            margin-bottom: 0px!important;
            font-weight: 600;
        }
        .support-btn{
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 10px;
            padding-bottom: 10px;
            letter-spacing: 0.09rem;
            line-height: 20px;
        }
        .alert-icon{
            font-size: 23px;
            margin-top: 5px;
            line-height: 20px;
        }
        .alert-icon ion-icon{
            margin-top: 3px;
        }
        @media(max-width: 800px){
        .supportmessage{
            font-weight: bold;
            font-size: 20px;
            line-height: 20px;
            margin: 0px;
            padding-top: 7px;
            margin-bottom: 15px;
            text-align: center;
        }
        }